JSandboxLite

------------



Instructions:



1. Build ./CMakeList.txt using CMake



2. Add include directory to your project: ./JSandbox



3. Add library directories to your project
		
		./build/JSandbox/Debug
		
		./build/JSandbox/Release
